
Redmine - Defect #2760

User activity overflows content div

2009-02-16 13:08 - Anonymous

Status: Closed Start date: 2009-02-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

There is a missing attribute for div block in file public/themes/alternate/stylesheets/application.css Without overflow option text

located in div (user activity) is laying on bottom div and it looks nasty.

Patch attached.

Related issues:

Related to Redmine - Patch #3053: Patch for layout/base.rthml Closed 2009-03-26

Related to Redmine - Patch #3008: Wrong height of content container on My Page Closed 2009-03-18

History

#1 - 2009-02-19 19:42 - Jean-Philippe Lang

- Subject changed from Missing attribute for div block to User activity overflows content div

#2 - 2009-02-25 13:24 - Chaoqun Zou

Hope this will be committed soon.

#3 - 2009-03-28 13:09 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in r2639.

Files

patch.diff 340 Bytes 2009-02-16 Anonymous
